@charset "utf-8";
/* CSS Document */

#nav{
	top: 70px !important;
}
#page.p_detail {
	background-image:url("/asset/img/splash_new/p_detail_page_bg.gif");
	background-repeat:repeat-y;
}
.agent {
	margin:10px 17px 10px 0;
}
.text #col2 {
	width:672px !important;
	padding:10px 31px 20px 13px !important;
}
	